package com.yeejoin.amos.patrol.common.enums;

/**
 * 统计数据变化通知类型枚举
 */
public enum NotifyBusinessTypeEum {
    check("巡检数据","check"),
    planTask("执行数据","planTask");

    private String name;
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    NotifyBusinessTypeEum(String name, String code){
        this.name = name;
        this.code = code;
    }

}
